
@media screen and (max-width: 3840px) {
    /* 2.4 */
     :root {
        --size: 2.4;
    }
}

@media screen and (max-width: 2560px) {
    /* 1.6 */
     :root {
        --size: 1.6;
    }
}

@media screen and (max-width: 2048px) {
    /* 1.28 */
     :root {
        --size: 1.28;
    }
}

@media screen and (max-width: 1920px) {
    /* 1.28 */
     :root {
        --size: 1.2;
    }
}

@media screen and (max-width: 1600px) {
    /* 1.28 */
     :root {
        --size: 1;
    }
}

@media screen and (max-width: 1280px) {
    /* 0.8 */
     :root {
        --size: 0.8;
    }
}

@media screen and (max-width: 1024px) {
    /* 0.64 */
     :root {
        --size: 0.64;
    }
}